Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Browser and Java version Compatibility for NWDS 7.02 (SP 15)

Hi Folks,

I need a info on browser and java version compatibility for external portal NWDS 7.02(SP 15). Please share the info. Thanks in advance.

Regards

Hemanth YG

Tags:
Former Member
replied

Hi Hemanth,

I assume you require a Product Availability Matrix for 700 EHP2:

https://service.sap.com/~sapidb/011000358700001225132009E

Browser related info starts at page 21.

NWDS related info is described in the note 1225606 (In short you need to use 32bit JDK1.4 and NWDS 70X is supported on Win XP).

I hope this helps.

Best Regards,

Ervin

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question